commit f36ae538a36d289a937c134187abd3e0d35d5696
Author: freddy77 <freddy77>
Date:   Tue Dec 16 09:21:08 2008 +0000

    remove formatting errors

diff --git a/ChangeLog b/ChangeLog
index f5f4b5b..61a9f90 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Tue Dec 16 10:19:26 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/util.c src/apps/tsql.c:
+	- remove formatting problems
+
 Mon Dec 15 16:48:44 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h src/ctlib/blk.c src/dblib/bcp.c src/tds/bulk.c:
 	- add and reuse tds_bcp_done, tds_bcp_start and tds_bcp_start_copy_in
@@ -1073,4 +1077,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2682 2008/12/15 15:52:10 freddy77 Exp $
+$Id: ChangeLog,v 1.2683 2008/12/16 09:21:08 freddy77 Exp $
diff --git a/src/apps/tsql.c b/src/apps/tsql.c
index 632955b..59fa741 100644
--- a/src/apps/tsql.c
+++ b/src/apps/tsql.c
@@ -85,7 +85,7 @@
 #include "tdsconvert.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: tsql.c,v 1.124 2008/12/15 05:31:14 jklowden Exp $");
+TDS_RCSID(var, "$Id: tsql.c,v 1.125 2008/12/16 09:21:09 freddy77 Exp $");
 
 #define TDS_ISSPACE(c) isspace((unsigned char) (c))
 
@@ -530,7 +530,7 @@ populate_login(TDSLOGIN * login, int argc, char **argv)
 		 *	in that order. 
 		 */
 		if (!QUIET) {
-			printf("Missing argument -p, looking for default instance ... ", port);
+			printf("Missing argument -p, looking for default instance ... ");
 		}
 		if (0 == (port = get_default_instance_port(hostname))) {
 			printf("no reply from server\n");
diff --git a/src/tds/util.c b/src/tds/util.c
index a4a2fc8..679c404 100644
--- a/src/tds/util.c
+++ b/src/tds/util.c
@@ -65,7 +65,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: util.c,v 1.84 2008/12/15 05:31:15 jklowden Exp $");
+TDS_RCSID(var, "$Id: util.c,v 1.85 2008/12/16 09:21:08 freddy77 Exp $");
 
 void
 tds_set_parent(TDSSOCKET * tds, void *the_parent)
@@ -366,7 +366,7 @@ tdserror (const TDSCONTEXT * tds_ctx, TDSSOCKET * tds, int msgno, int errnum)
 		TDS_ZERO_FREE(msg.sql_state);
 	} else {
 		const static char msg[] = "tdserror: client library not called because either "
-					  "tds_ctx (%x) or tds_ctx->err_handler is NULL\n";
+					  "tds_ctx (%p) or tds_ctx->err_handler is NULL\n";
 	 	tdsdump_log(TDS_DBG_FUNC, msg, tds_ctx);
 	}
 

